package com.koobietech.eas.common.result;

import lombok.Data;

/**
 * @author lc
 */
@Data
public class PageDataResult {
    private long total = 0;
    private Object data = null;
    public static PageDataResult init(Object data, long total){
        PageDataResult ret = new PageDataResult();
        ret.setData(data);
        ret.setTotal(total);
        return ret;
    }
}
